Bug 3858 - Incorrect module name in httpd.conf
: Incorrect module name in httpd.conf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/auth_ldap)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-23 18:26 by
Modified: 2008-02-15 23:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-23 18:26:19
Имя модуля, прописываемое в httpd.conf устанавливается в 'ldap_auth_module'
вместо 'auth_ldap_module'.

Приводит к тому, что httpd не стартует, т.к. соответствующего модуля найти не
может.


Steps to Reproduce:
1. apt-get install auth_ldap
2.
3.
Actual Results:  
Stopping httpd service: [ DONE ]
Checking configuration sanity for httpd:  Syntax error on line 260 of
/etc/httpd/conf/httpd.conf:
Can't locate API module structure `ldap_auth_module' in file
/etc/httpd/modules/mod_auth_ldap.so: /usr/lib/apache/libhttpd.so: undefined
symbol: ldap_auth_module
[FAILED]
error: execution of %post scriptlet from auth_ldap-1.6.0-alt6 failed, exit
status 1
------- Comment #1 From 2004-07-07 10:44:47 -------
Перепроверю в ближайшее время
------- Comment #2 From 2005-04-17 16:25:57 -------
Now I can't fix, no time.
------- Comment #3 From 2007-01-24 09:48:42 -------
Давно исправлено, судя по всему.
------- Comment #4 From 2008-02-15 23:09:06 -------
re
------- Comment #5 From 2008-02-15 23:09:26 -------
Раз работает - значит FIXED.